Subject: Re: [PATCH] bash completion: allow git stash store options completion

From: Junio C Hamano <[email-masked]>
Date: Wed, 14 Jan 2015 12:06:32 -0800

"brian m. carlson" <[email-masked]> writes:

[administrivia: please refrain from using Mail-follow-up-to]

> For what it's worth, I'll often sketch out a script at the command
> line before putting it in a file (either because I realize I'll need
> to do the same thing again or I want to share it with others), so I
> think this might be a useful addition.

Yes, but that applies to manual pages and possibly "-h" short hint;
keeping completion that is unnecessary for end-users has cost, e.g.
making unique prefix longer.